Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.useanima.sh/v1/voice/calls/{callId}/security \ --header 'Authorization: Bearer <token>'
{ "callId": "<string>", "threats": [ { "type": "<string>", "segmentIndex": 123, "speaker": "<string>", "description": "<string>", "matchedText": "<string>" } ], "piiDetected": [ { "type": "<string>", "speaker": "<string>", "segmentIndex": 123, "redacted": "<string>" } ], "compliancePass": true, "riskScore": 123, "scannedAt": "<string>" }
JWT Bearer token obtained from authentication. Pass as: Authorization: Bearer
OK
Show child attributes